@font-face {
    font-family:'SurfaceMedium';
    src:url('fonts/surface-medium-webfont.eot');
    src:local('SurfaceMedium'), url('fonts/surface-medium-webfont.ttf') format('truetype');
}

body {
    background:#f5f5eb url(images/bg_body.jpg?1345111363) repeat-x left top;
    color:#333;
}

a {
    color:#37b6cd;
}

a.button,a.button:hover {
    background:url(images/icon_intro_arrow.jpg?1345111363) no-repeat left center;
    padding-left:20px;
    background-image:url(images/icon_arrow_right.png?1345111363);
    color:#37b6ce;
}

a.button:hover {
    text-decoration:underline;
}

#globalWrapper,#identityWrapper,#topNav,#breadcrumbWrapper,#topGraphicWrapper,#adLeaderboardWrapper,#contentWrapperWrapper,#footer {
    background:#fff;
    width:950px;
}

#footer {
    width:100%;
    background: url(images/bg_footer.png?1345111363) no-repeat center top;
}

.header, #contentWrapperWrapper {
    background: url(images/bg_wrapper.png?1345111363) repeat-y center top;
    padding: 0 3px;
}

#globalWrapper {
    background:#ececec;
    border-bottom:1px solid #dadada;
    padding-top:5px;
}

#globalLanguage {
    font-size:12px;
    text-transform:none;
}

#globalLanguage li {
    margin-left:20px;
}

#globalLanguage a {
    color:#888;
}

#globalLanguage a.active {
    color:#555;
    font-weight:400;
}

#globalSearch .field {
    height:16px;
    width:189px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    border:1px solid #ccc;
    margin:1px 0 0;
    padding:2px 3px;
}

#globalSearch .button {
    background:none;
    border:none;
    color:#383838;
    font-size:12px;
    font-weight:700;
}

#identityContact {
    background:#fff;
    border:none;
    width:900px;
    margin:0 auto;
    padding:20px 0 10px;
}

#companyName {
    font-family:'SurfaceMedium', Arial, sans-serif;
    font-size:30px;
    line-height:32px;
    font-weight:400;
    font-style:normal;
    color:#333;
}

#companyTagline {
    margin-top:0;
    font-size:16px;
    font-style:normal;
    color:#04859d;
}

#actionLine {
    padding-top:5px;
    font-size:15px;
    font-style:normal;
    line-height:1.2em;
    color:#999;
}

#phoneNumber {
    font-family:'SurfaceMedium', Arial, sans-serif;
    font-size:34px;
    font-weight:400;
    font-style:normal;
    line-height:30px;
    letter-spacing:1px;
    color:#04859d;
}

#topNav ul {
    background:url(images/bg_topnav.jpg?1345111363) repeat-x left top;
    padding-left:10px;
    padding-bottom:10px;
    width:890px;
    background-image:url(images/bg_topnav.jpg?1345111363);
    margin:0 auto;
}

#topNav ul li a {
    font-size:21px;
    font-family:'SurfaceMedium', Arial, sans-serif;
    font-weight:400!important;
    height:31px;
    text-decoration:none;
    color:#04859d;
    line-height:27px;
    padding:0 15px;
}

#topNav ul li a.hasChildren {
    margin-bottom:20px;
}

#topNav ul li a.active,#topNav ul li a.active:hover {
    background:url(images/bg_topnav_active.jpg?1345111363) repeat-x left top;
    text-decoration:none;
    background-image:url(images/bg_topnav_active.jpg?1345111363);
    color:#fff;
}

#topNav ul li a:hover {
    background-image:url(images/bg_topnav_hover.jpg?1345111363);
}

#topNav ul ul {
    background:none;
    padding-left:26px!important;
    top:31px;
}

#topNav ul ul li a {
    font-family:Arial, sans-serif;
    font-size:12px;
    height:20px;
    line-height:20px;
    color:#666;
    font-weight:700!important;
    padding:0;
}

#topNav ul ul li a.active,#topNav ul ul li a.active:hover,#topNav ul ul li a:hover {
    background:none;
    color:#04859d;
}

#topNav ul li ul {
    padding-left:5px;
}

#breadcrumbContainer {
    height:27px;
    padding-left:26px;
    padding-right:26px;
    padding-bottom:10px;
    background:url(images/breadcrump_bgr.jpg?1345111363) repeat-x left top;
}

#breadcrumb {
    color:#666;
    font-size:10px;
}

#breadcrumb a {
    background:url(images/icon_breadcrumb.png?1345111363) no-repeat right center;
    color:#666;
    font-size:10px;
    padding-right:16px;
}

#breadcrumbRight {
    margin-right:0;
}

#topGraphic {
    display:none;
}

.contentArea .h1 {
    font-family:'SurfaceMedium', Arial, sans-serif;
    font-weight:400;
    font-style:normal;
    color:#889c00;
    font-size:34px;
    line-height:34px;
}

.contentArea .h2 {
    font-family:'SurfaceMedium', Arial, sans-serif;
    font-weight:400;
    color:#889c00;
    font-size:22px;
    line-height:22px;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #04859d;
}
.contentArea .h3 {
    color:#666;
    font-size:18px;
    font-weight:400;
}

.contentArea .h4 {
    color:#666;
    font-size:13px;
    line-height:17px;
}

.module {
    font-size:12px;
    line-height:16px;
    color:#333;
}

.dotted {
    background:url(images/bg_dotted.gif?1345111363) repeat-x left top;
}

.formbuilder form {
    background:#f7f8f2;
}

.border hr,.linklist ul,.feeds .h2,.focus .h2,.formbuilder .h2 {
    border-color:#e5eeef;
}

.focus .h4 {
    margin-bottom:6px;
}

.feeds dl,.comments dl {
    border-width:1px;
}

.border .h2 {
    padding-bottom:5px;
}

.focus {
    border-bottom:2px solid #e5eeef;
    margin:0 10px 15px;
    padding:0;
}

.module.focus p {
    margin-bottom:10px;
}

.formbuilder fieldset label {
    text-indent:4px;
    padding-bottom:1px;
}

.linklist li {
    border-bottom:1px solid #e3e3e3;
}

.linklist li a {
    color:#889c00;
    padding-left:20px;
    background-image:url(images/icon_arrow_right.png?1345111363);
}

.comments .h4 {
    background:url(images/icon_comment.gif?1345111363) no-repeat left center;
    color:#666;
    font-size:13px;
    padding-left:20px;
    background-image:url(images/icon_comment.gif?1345111363);
}

.comments dt a,.comments .small a {
    color:#666;
}

.map .h2,.hours .h2 {
    border-bottom:none;
    padding-bottom:0;
}

.map {
    border-color:#ddd;
}

.hours .content {
    background:#fff;
    margin-bottom:8px;
    padding:10px 10px 1px;
}

.contact .h2 {
    border-bottom:4px solid #a8c100;
    padding-bottom:5px;
    margin-bottom:5px;
}

.contact a {
    color:#66665d;
}

.intro a.button {
    font-size:12px;
}

.intro .h2 {
    line-height:19px;
    padding-bottom:0;
}

.external {
    background:#e5eeef;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    margin-left:10px!important;
    margin-right:10px!important;
    padding:5px 0;
}

.external a {
    font-family:'SurfaceMedium', Arial, sans-serif;
    font-weight:400;
    font-variant:normal;
    font-size:22px;
    line-height:20px;
    padding-left:75px;
    background:none;
    color:#666;
}

.external a:hover {
    text-decoration:none;
}

.external .photo {
    background:url(images/360.jpg?1345111363) no-repeat 14px center!important;
    padding-left:75px;
    background-image:url(images/icon_360.png?1345111363)!important;
}

.external .quote {
    background:url(images/quotes.jpg?1345111363) no-repeat 14px center!important;
    padding-left:75px;
    background-image:url(images/icon_quote.png?1345111363)!important;
}

.gallery .pics li em {
    font-style:normal;
}

.gallery ul.nav {
    border-top:4px solid #999;
}

.gallery .nav .info {
    font-size:11px;
    color:#666;
}

.gallery .nav a.previous {
    background-image:url(images/icon_arrow_left.png?1345111363);
}

.gallery .nav a.next {
    background-image:url(images/icon_arrow_right.png?1345111363);
}

.formbuilder.simple .h2 {
    border:none;
    background:none;
    padding-bottom:0;
}

.formbuilder.simple {
    background:#e5eeef;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    margin:0 10px 15px;
}

.formbuilder .text-container,.formbuilder .textarea-container {
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
    border:1px solid #d7e1e1;
}

.formbuilder hr {
    border-color:#fff;
}

.formbuilder .button-container {
    display:inline;
    padding:8px 0 9px;
}

.subnav a {
    background:url(images/icon_subnav.jpg?1345111363) no-repeat 1px 7px;
    border-bottom:1px dotted #e3e3e3;
    padding-left:14px;
    color:#333;
    font-size:12px;
    background-image:url(images/icon_subnav.png?1345111363);
}

.subnav a:hover {
    color:#666;
    text-decoration:none;
}

.subnav li {
    margin-bottom:2px;
}

.subnav ul ul {
    border-bottom:1px dotted #e3e3e3;
}

.subnav li li {
    border:none;
    margin:0;
}

.subnav a.active,.subnav a.active:hover {
    border-bottom:1px dotted #e3e3e3;
    color:#879b00;
    font-weight:400;
}

.subnav li li .active,.subnav li li a.active:hover,.subnav a.hasChildren,.subnav a.hasChildren:hover {
    border-bottom:0;
}

.subnav li li a {
    background:none;
    font-size:11px;
    padding-left:14px;
}

.subnav li li li a {
    padding-left:24px;
}

.subnav li li li li a {
    padding-left:34px;
}

.subnav li li li li li a {
    padding-left:44px;
}

div.address {
    border:none;
    color:#666;
    font-size:12px;
    height:31px;
    letter-spacing:0;
    line-height:35px;
    padding-top:0;
    text-transform:none;
    text-align:left;
    margin:0 25px;
}

#poweredBy {
    color:#666;
    margin-left:25px;
}

#poweredByRight {
    margin-right:25px;
}

.contentArea .h1,.contentArea .h2,.subnav a.active,.subnav a.active:hover {
    color:#04859d;
}

.border hr,.linklist ul,.feeds .h2,.focus .h2,.formbuilder .h2,.contact .h2 {
    border-color:#e5eeef;
}

.feeds dd strong {
    color:#333;
    font-size:13px;
}

.linklist a {
    color:#37b6ce!important;
}

.focus .h2,.linklist ul {
    border-width:4px;
}

.hours,.box,.external {
    background:#e5eeef;
}

.formbuilder.normal form,.formbuilder.simple {
    background:#e5eeef;
    color:#333;
}

#globalContainer,#topNav ul ul li {
    margin-right:20px;
}

#topNav,#poweredByContainer {
    border:none;
    padding-top:10px;
}

#adLeaderboard,.gallery .pics li span.pic {
    background:#eee;
}

.divider,.linklist li,.comments h4,.focus {
    border-color:#e5eeef;
}

.border hr,.formbuilder .h2,.feeds .h2 {
    border-bottom-width:4px;
}

.hours,.box,.formbuilder.normal form {
    background:#e5eeef;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    behavior:url(/skinCss/website/css/htc/border-radius.htc);
}

.contact,.logos ul {
    background:none;
    padding:0;
}

.gallery .pics a,.hours .small,.formbuilder.simple form label {
    color:#333;
}

.formbuilder.simple form,#poweredBeContainer {
    background:none;
}
/* CHECKOUT */
.checkoutArea {
    color: #000;
}
.checkoutArea .checkoutNav {
    color: #666;
}

.checkoutArea .checkoutNav a {
    color: #666;
}

.checkoutArea .checkoutNav a.active {
    color: #000;
}
.checkoutArea table {
    color: #000;
}

.checkoutArea table th {
    color: #000;
}

.checkoutArea table tbody tr td {
    border-top: 1px dotted #ddd;
}

.checkoutArea table tbody tr.subTotal {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.checkoutArea form .text-container {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.checkoutArea .newsletter, .checkoutArea .terms {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.checkoutArea table tbody tr.paymentDelivery td {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.contentArea.checkoutArea strong {
    color: #000;
    font-weight: 500;
}

.checkoutArea table tbody tr.total td {
    background: none repeat scroll 0 0 #f1f1f1;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.checkoutArea .checkoutDetail {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.contentArea.checkoutArea strong {
    color: #000;
    font-weight: 500;
}

.checkoutArea .shopButtonWrapper, .contentArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.formbuilder .button, .contentArea .shopButton {
    background: url(images/shopButton_bg.png?1345111363) repeat-x left center;
    width: auto;
    color: #fff;
    font-weight: bold;
    font-size: 14px !important;
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
    border: 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 2px #999999;
    box-shadow: 0 1px 2px #999999;
}
.checkoutArea .shopButton,
.contentAreaA .shopButton,
.contentAreaB .shopButton,
.contentAreaC .shopButton,
.contentAreaD .shopButton,
.contentAreaE .shopButton,
.contentAreaF .shopButton {
    width: 100%;
}
.formbuilder .button-container:after, .checkoutArea .shopButtonWrapper:after {
    pointer-events:none;
    display: block;
    height: 0;
    font-size: 14px;
    content: ' ➔';
    color: #fff;
    /* just to be sure if at one point selectivizr or equivalent js lib would be installed */
    *display: none; /* IE7 hack */
    _display: none; /* IE6 hack */
}
.formbuilder .button-container:after {
    position: absolute;
    top: 21px;
    right: 6px;
}
.checkoutArea .shopButtonWrapper:after {
    position: relative;
    top: -22px;
    right: 6px;
}
.formbuilder .button, .checkoutArea .shopButton {
    padding: 0 22px 0 10px;
    *padding: 0 10px; /* IE7 hack */
    _padding: 0 10px; /* IE6 hack */
}
/* IE8 hack */
@media \0screen {
    .formbuilder .button-container:after, .checkoutArea .shopButtonWrapper:after {
        display: none;
    }
    .formbuilder .button, .checkoutArea .shopButton {
        padding: 0 10px;
    }
}
.formbuilder.simple .button {
    margin: 15px 0 0 0;
}
